<div id="welcomeContainer" style="display: none;">
  <!-- <div class="cloudDiv">
    <div class="cloudTop"></div>
    <div class="cloudBottom"></div>
  </div> -->
  <div id="welcomeContent">
    <img id="welcomeImageSeal" src="./assets/images/logo.png">
    <span id="welcomeHeader">Bienvenue sur SparksMC</span>
    <span id="welcomeDescription">Description.</span>
    <br>
    <span id="welcomeDescCTA">Vous n'êtes plus qu'a quelques clics de SparksMC.</span>
    <button id="welcomeButton">
      <div id="welcomeButtonContent">
        CONTINUER
        <svg id="welcomeSVG" viewBox="0 0 24.87 13.97">
          <defs>
            <style>
              .arrowLine {
                fill: none;
                stroke: #FFF;
                stroke-width: 2px;
                transition: 0.25s ease;
              }
            </style>
          </defs>
          <polyline class="arrowLine" points="0.71 13.26 12.56 1.41 24.16 13.02"></polyline>
        </svg>
      </div>
    </button>
  </div>

  <script src="./assets/js/scripts/welcome.js"></script>
</div>
